# Generate Access Tokens

Endpoint: POST /v3/oauth/token
Version: 3.0.0

## Request fields (application/json):

  - `client_id` (integer, required)
    Example: 1

  - `client_secret` (string, required)
    Example: VFCcW5gYwy4RDn9hhK16DoPK6nrqvNkIPoeeyMnG

  - `grant_type` (string, required)
    Example: client_credentials

  - `scope` (string, required)
    Example: *

## Response 200 fields (application/json):

  - `token_type` (string)
    Example: Bearer

  - `expires_in` (integer)
    Example: 31536000

  - `access_token` (string)
    Example: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIzMjIiLCJqdGkiOiI1MTY4ZTZkNzlhNjcyZDViZmM2ODAzZDI4MWI4NmNiNzQ1NDhkY2QzMjQ3MWI2OTM4MDhlYTNhOGFmZjU3ZGU0MmU2MDliNDkxNGRlNzM0ZCIsImlhdCI6MTczNDM0MTk2NS41MDc…

